local L = AceLibrary("AceLocale-2.2"):new("ClassLoot");
-- Translated By wowui.cn
L:RegisterTranslations("zhCN", function() return {
	-- Slash Commands
	["Slash-Commands"] = { "/classloot", "/cl" },
	["Check an item (Local)"] = "检查一件物品 (自身)",
	["Check an item (Guild)"] = "检查一件物品 (公会)",
	["Check an item (Raid)"] = "检查一件物品 (团队)",
	["Display ClassLoot for an item locally"] = "在自身聊天框中显示ClassLoot物品信息",
	["Display ClassLoot for an item in guild chat"] = "在公会频道中显示ClassLoot物品信息",
	["Display ClassLoot for an item in raid chat"] = "在团队频道中显示ClassLoot物品信息",
	["<item link>"] = "<物品链接>",
	
	-- Info Messages
	["Version"] = "版本",
	["Last updated"] = "最后更新",
	
	-- Error Messages
	["could not be found"] = "不能找到",
	["Not in a guild!"] = "你不在公会中",
	["Not in a raid!"] = "你不在团队中",
	
	-- Output Messages
	["ClassLoot info for"] = "ClassLoot信息",
	["Dropped in"] = "掉落",
	["by"] = ">>",
	["WarriorTanking"] = "战士 (坦克)",
	["WarriorDPS"] = "战士 (DPS)",
	["Rogue"] = "潜行者",
	["Hunter"] = "猎人",
	["DruidFeral"] = "德鲁伊 (野性)",
	["DruidHealing"] = "德鲁伊 (治疗)",
	["Mage"] = "法师",
	["Priest"] = "牧师",
	["Warlock"] = "术士",
	["PaladinDPS"] = "圣骑士 (DPS)",
	["PaladinHealing"] = "圣骑士 (治疗)",
	["ShamanDPS"] = "萨满 (DPS)",
	["ShamanHealing"] = "萨满 (治疗)",
	
	-- New class descriptions for BC
	["WarriorProt"] = "战士 (防御)",
	["WarriorArms"] = "战士 (武器)",
	["WarriorFury"] = "战士 (狂暴)",
	["PaladinHoly"] = "圣骑士 (神圣)",
	["PaladinProt"] = "圣骑士 (防护)",
	["PaladinRet"] = "圣骑士 (惩戒)",
	["ShamanElemental"] = "萨满 (元素)",
	["ShamanEnhance"] = "萨满 (元素)",
	["ShamanResto"] = "萨满 (恢复)",
	["DruidBalance"] = "德鲁伊 (平衡)",
	["DruidResto"] = "德鲁伊 (恢复)",
	["PriestDPS"] = "牧师 (DPS)",
	["PriestHeal"] = "牧师 (治疗)",
	
	-- Tooltip Stuff
	["Boss"] = "BOSS",
	["Instance"] = "副本",
	
	-- Interface Options
	["Enable ClassLoot Tooltips"] = "启用ClassLoot提示信息",
	["Display Boss Name"] = "显示BOSS名字",
	["Display Instance Name"] = "显示副本名字",
	
	-- Misc Translations
	["Trash Mobs"] = "Trash Mobs"
} end);